{
  "name": "connect-utilidesk",
  "version": "1.0.0",
  "description": "mailer",
  "main": "mailer.js",
  "scripts": {
    "start": "nodemon mailer.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.19.2",
    "mailgen": "^2.0.28",
    "nodemailer": "^6.9.13",
    "nodemon": "^3.1.0",
    "parser": "^0.1.4"
  }
}
